[Desktop Entry]
Name=KDEMM Engine

Comment=Plugin for Amarok

Type=Service
Encoding=UTF-8
X-TDE-ServiceTypes=Amarok/Plugin
X-TDE-Library=libamarok_kdemmengine_plugin
X-TDE-Amarok-name=KDEMM Engine
X-TDE-Amarok-plugintype=engine
X-TDE-Amarok-authors=Roland Gigler
X-TDE-Amarok-email=rolandg@web.de
X-TDE-Amarok-rank=0
X-TDE-Amarok-version=1
X-TDE-Amarok-framework-version=32
